Listar análises
curl --request GET \
--url https://api.nlbs.ai/analysesimport requests
url = "https://api.nlbs.ai/analyses"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.nlbs.ai/analyses', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"has_more": true,
"items": [
{
"analyst_name": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"risk_level": "low",
"score": 123,
"status": "queued",
"subject_document": "<string>",
"subject_entity_type": "<string>",
"subject_name": "<string>",
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
],
"total": 123
}{
"detail": "Resource not found."
}{
"detail": "Resource not found."
}Análises
Listar análises
Lista paginada de análises visíveis ao chamador, mais recentes primeiro.
GET
/
analyses
Listar análises
Query Parameters
Required range:
1 <= x <= 100Required range:
x >= 0Filtra por nome ou documento do subject.
Apenas análises criadas nesta data ou depois.
Apenas análises criadas nesta data ou antes.

